v2.7;1759140416;4;(4)Andromeda.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1715709733;4;(4)FightingSpirit.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1696223505;4;(4)Roadkill.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;NakedExpand;NakedExpand
v2.7;1696251931;4;(4)ArcadiaII2.02.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;NakedExpand
v2.7;1761600787;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;NakedExpand;HeavyRush
v2.7;1761602734;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761604690;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;NakedExpand
v2.7;1761606787;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;NakedExpand;FastRush
v2.7;1761608697;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;FastRush;Unknown
v2.7;1761610600;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;FastRush;FastRush
v2.7;1761612473;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;FastRush;Unknown
v2.7;1761614306;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;FastRush
v2.7;1761616230;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;FastRush;Unknown
v2.7;1761618148;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;FastRush;FastRush
v2.7;1761620091;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;NakedExpand
v2.7;1761622075;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;FastRush;FastRush
v2.7;1761623908;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;FastRush;HeavyRush
v2.7;1761626226;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;FastRush;FastRush
v2.7;1761628241;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;FastRush;Unknown
v2.7;1761630259;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;FastRush;Unknown
v2.7;1761632215;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;FastRush;Unknown
v2.7;1761634661;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;FastRush;Unknown
v2.7;1761636783;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;Unknown
v2.7;1761638606;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;FastRush;HeavyRush
v2.7;1761640462;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;Unknown
v2.7;1761642790;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;Unknown
v2.7;1761644755;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;Unknown
v2.7;1761646706;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;FastRush
v2.7;1761648634;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;FastRush;HeavyRush
v2.7;1761650630;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761652426;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;Unknown
v2.7;1761654523;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;FastRush
v2.7;1761656449;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1761658360;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761660161;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761662015;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1761663702;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761666388;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761668164;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;NakedExpand
v2.7;1761670229;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761687444;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1761689409;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761691564;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1761693487;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;FastRush
v2.7;1761695325;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761697270;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1761698962;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761700990;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761702980;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1761704842;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761706559;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761708697;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761710506;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1761712762;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1761714648;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;NakedExpand
v2.7;1761716576;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;NakedExpand
v2.7;1761718482;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;HeavyRush
v2.7;1761720828;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761723220;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761725339;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761727162;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761728858;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761730614;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1761732611;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;Unknown
v2.7;1761734371;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761736561;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;NakedExpand
v2.7;1761738861;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;NakedExpand
v2.7;1761740566;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;NakedExpand;HeavyRush
v2.7;1761742621;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761744471;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;Unknown
v2.7;1761746661;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1761748376;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761750289;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1761752270;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761754007;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1761755958;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;Unknown
v2.7;1761757904;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1761759767;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761761750;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1761763861;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761765744;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;NakedExpand
v2.7;1761767780;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeed;HeavyRush;FastRush
v2.7;1761770047;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;0;9PoolSpeed;HeavyRush;HeavyRush
v2.7;1761772032;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1761773991;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761775791;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761777603;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761779730;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;FastRush
v2.7;1761781468;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761783285;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761785073;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1761786937;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761788865;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761790779;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761792815;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1761794574;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;NakedExpand;FastRush
v2.7;1761796583;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;HeavyRush
v2.7;1761798700;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761800550;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;FastRush;HeavyRush
v2.7;1761802458;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761804316;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1761806038;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761807858;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761810399;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;FastRush
v2.7;1761812350;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761814058;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761815772;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761817590;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761819654;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761822998;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761824803;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761826530;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761828750;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761830719;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761833212;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;NakedExpand
v2.7;1761835025;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761836928;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;NakedExpand
v2.7;1761839071;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;FastRush
v2.7;1761841581;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;FastRush;HeavyRush
v2.7;1761844091;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761846370;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;Unknown
v2.7;1761848226;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761850150;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761851983;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761853905;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761855697;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761857520;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;NakedExpand
v2.7;1761859219;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;HeavyRush;FastRush
v2.7;1761861010;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolSpeedLing;FastRush;HeavyRush
v2.7;1761862831;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;0;9PoolSpeedLing;HeavyRush;HeavyRush
v2.7;1761864654;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761866525;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761868457;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761870323;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761872336;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761874197;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761875975;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761877867;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761880010;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761882495;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761884420;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1761886228;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761888216;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761890482;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761892484;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1761894292;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761896391;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761898391;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761900247;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761902126;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761904777;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761906841;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761908727;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761911262;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761913129;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1761915760;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761917628;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761919386;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761921622;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761923533;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761925849;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1761927762;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761929848;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761931528;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761933351;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1761935333;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761937084;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761938937;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761941070;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;NakedExpand
v2.7;1761942944;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;HeavyRush
v2.7;1761944943;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1761946953;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;HeavyRush
v2.7;1761948935;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761950728;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761952598;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1761954529;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761956371;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761958592;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761960555;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761962754;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761964460;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1761966333;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;HeavyRush
v2.7;1761968291;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761970262;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761972387;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1761974475;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761976810;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761978635;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761980465;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761982462;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761984222;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1761986282;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761988247;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761990046;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761991978;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1761994278;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1761996115;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1761997951;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1761999913;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762001797;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762003699;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1762005462;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1762007376;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1762009371;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;FastRush
v2.7;1762011487;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762013302;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762014986;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762017179;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762019339;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762021503;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762023581;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762025380;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1762027386;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762029290;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762031257;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762033239;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762035154;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762037188;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762038926;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762040874;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762042571;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762044514;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1762046382;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762048413;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762050215;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762052182;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762053831;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762055726;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762057556;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762059661;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762061727;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1762063632;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762065801;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762067717;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762069724;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762071485;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762073214;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762075040;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762076953;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762079199;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762081092;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762082988;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762084823;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762086585;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762088458;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762090811;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762092876;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762094812;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762096629;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762098617;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762100380;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1762102521;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762104708;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762106535;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762108637;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762110688;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762112573;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762115308;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762117432;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;Unknown
v2.7;1762119431;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;Unknown
v2.7;1762121369;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762123291;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762125212;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762127195;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762129103;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762130827;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762132600;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762134705;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762136643;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;Unknown
v2.7;1762138508;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;Unknown
v2.7;1762140677;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762142591;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762144538;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762146513;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762148209;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762150009;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762151827;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762156090;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762158116;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762160117;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762162215;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762167508;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762169381;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762171457;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762173563;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762175303;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762177102;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762179058;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762182357;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762184205;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762185917;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1762187902;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1762189902;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1762191788;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;FastRush
v2.7;1762193713;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;NakedExpand
v2.7;1762195724;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;NakedExpand
v2.7;1762197764;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1762199864;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;NakedExpand
v2.7;1762201696;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;NakedExpand
v2.7;1762203548;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1762208357;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;HeavyRush
v2.7;1762210186;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1762211992;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1762214136;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1762216089;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;HeavyRush
v2.7;1762218204;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762220089;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762222104;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1762223990;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762225849;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762227671;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1762229960;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1762231996;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1762233875;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1762235641;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;HeavyRush
v2.7;1762237680;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762239731;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762241748;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1762246418;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762248706;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762250797;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762252400;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762254334;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762256296;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762258095;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;NakedExpand
v2.7;1762259922;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1762261640;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;NakedExpand
v2.7;1762263732;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;NakedExpand
v2.7;1762266194;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;HeavyRush
v2.7;1762268063;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1762270046;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;HeavyRush
v2.7;1762271917;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762274120;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762276202;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762278140;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
v2.7;1762279869;2;(2)NewBloodyRidge2.0.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;FastRush
v2.7;1762281657;2;(2)Overwatch2.2.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;NakedExpand
v2.7;1762283715;3;(3)NeoMoonGlaive2.1KeSPA.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;NakedExpand
v2.7;1762285695;3;(3)PowerBond1.00.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;NakedExpand
v2.7;1762287511;4;(4)EyeOfTheStorm1.0iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;HeavyRush
v2.7;1762289597;4;(4)Jade2.1iCCup.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;Unknown
v2.7;1762292183;4;(4)Largo1.5.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;NakedExpand;FastRush
v2.7;1762294131;4;(4)NewWindAndCloud2.2.scm;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;FastRush;HeavyRush
v2.7;1762296122;4;(4)Polypoid1.65.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;HeavyRush
v2.7;1762297964;2;(2)MatchPoint1.3.scx;Microwave;Zerg;InfestedArtosis;Zerg;0;1;9PoolGasHatchSpeed8D;HeavyRush;Unknown
